{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare subroutine rlist\r\ndeclare function entid, repository, msg, send_event, post_event\r\n$insert rlist_equates\r\n$insert popup_equates\r\n\r\nrlist( 'SELECT LSL_USERS BY LAST_FIRST', target_activelist$, '', '', '' )             \r\nif @reccount then\r\n\tPopId = entid( @appid<1>, 'POPUP', '', 'SHOW_USERS' )\r\n\tOverRide = ''\r\n\tOverRide<pselect$> = 2 ;* allow multiple\r\n\tChoice = repository( 'EXECUTE', PopId, @window, OverRide )\r\n\tif Choice then\r\n\t   CurArray = .entry_ids->array\r\n       CurRow = .entry_ids->selpos<2>\r\n       CurArray = delete( CurArray, 1, CurRow, 0 )\r\n       CurArray = delete( CurArray, 2, CurRow, 0 )\r\n       CurArray = insert( CurArray, 1, CurRow, 0, Choice )\r\n       CurArray = insert( CurArray, 2, CurRow, 0, oconv( Choice, '[XLATE_CONV,LSL_USERS*FIRST_LAST]') )\r\n       .entry_ids->Array = CurArray\r\n\tend\r\nend\r\nRETURN 0"
        }
    }
}